# Python stuff
*.pyc

# Vim stuff
.*.sw*

# Some files
experiments.py

# Gedit stuff
*~

# QTCreator Stuff?
CMakeLists.txt.user

# Ignore PDFs on master
literature/

# Pictures
*.png
# But not the necessary ones
!docs/figures/**/*

# Videos
video/

# Presentation stuff
*.pptx

# fuck apple
.DS_Store

# Latex Stuff
build/
